@charset "Shift-JIS";

/* _____________________________________________________________________ */

div.link_box{
	clear:both;
	margin:0px 0px 10px;
	padding:0px 0px 10px;
	border-bottom:1px dotted #44913a;
}

div.link_box div.bnr_box{
	width:170px;
	margin:0px;
	text-align:center;
	float:left;
}

div.link_box p{
	width:380px;
	margin:0px 0px 0px 20px;
	padding:0px;
	font-size:12px;
	line-height:18px;
	font-family:Verdana,Arial,Monaco,'Hiragino Kaku Gothic Pro','ƒqƒ‰ƒMƒmŠpƒS Pro W3',Osaka,'‚l‚r ‚oƒSƒVƒbƒN',sans-serif;
	font-weight : normal;
	text-align:left;
	float:left;
}

.dot_line{
	clear:both;
	margin:0px 0px 10px;
	border-bottom:1px dotted #44913a;
	font-size:1px;
	line-height:0px;
}

div.link_box p em{
	font-weight:600px;
	color:#007c01;
}

/* _____________________________________________________________________ */

*{
  -webkit-box-sizing: border-box; 
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

h1{
	margin:0px 0px 0px 0px;
}

h2{
	color:#000000;
	font-size:18px;
	font-weight:bold;
	line-height:1;
	text-align:center;
}

p{
	margin:0;
	padding:0;
}

a:link{
	text-decoration:none;
	color:#0000ff;
}
a:visited{
	text-decoration:none;
	color:#0000ff;
}
a:hover{
	text-decoration:none;
	color:#ff6600;
}
a:active{
	text-decoration:none;
	color:#ff6600;
}




.white_bg{
	padding:40px 10px;
}

.gray_bg{
	padding:40px 10px;
	background:#efefef;
}

.lead_text{
	color:#000000;
	font-size:14px;
	line-height:1.4:
}

.description_text{
	color:#000000;
	font-size:12px;
	line-height:1.4;
	text-align:center;
}

.local-menu_list{
	list-style:none;
	margin:30px 0 0 0;
	padding:0;
	font-size:0;
	line-height:0:
}

.local-menu_list li{
  display: inline-block;
	*display:inline;
	*zoom:1;
	padding-top:8px;
	width:14.28%;
	height:40px;
	background:url('../img/local_menu_bg.png') no-repeat center center;
	font-size:11px;
	font-weight:bold;
	line-height:1.27;
	vertical-align:top;
}

.local-menu_list li a{
	display:block;
	width:100%;
	height:100%;
	text-align:center;
}

.inquiry_area{
	text-align:center;
}

.inquiry_area a{
	display:block;
	padding:10px;
	margin:20px auto 0 auto;
	width:300px;
  border-radius:10px;
	background:#0000ff;
	color:#ffffff;
	font-size:14px;
	font-weight:bold;
	line-height:1;
}

.inquiry_area a:hover{
	background:#6666ff;
}

.thumbnail_list_event,
.thumbnail_list_scouting,
.thumbnail_list_panorama,
.thumbnail_list_inspection,
.thumbnail_list_surveying,
.thumbnail_list_practice,
.thumbnail_list_sell{
	list-style:none;
	margin:20px 0 0 0;
	padding:0;
	width:100%;
	font-size:0;
	line-height:0;
	text-align:center;
}

.thumbnail_list_event li,
.thumbnail_list_scouting li,
.thumbnail_list_panorama li,
.thumbnail_list_inspection li,
.thumbnail_list_surveying li,
.thumbnail_list_practice li,
.thumbnail_list_sell li{
  display: inline-block;
	*display:inline;
	*zoom:1;
	margin-left:10px;
	width:120px;
	height:120px;
}

.thumbnail_list_event li.first,
.thumbnail_list_scouting li.first,
.thumbnail_list_panorama li.first,
.thumbnail_list_inspection li.first,
.thumbnail_list_surveying li.first,
.thumbnail_list_practice li.first,
.thumbnail_list_sell li.first{
	margin-left:0;
}

.thumbnail_list_panorama li.panorama{
	width:580px;
}

.thumbnail_list_surveying li.surveying{
	width:210px;
}

.sample_movie{
	margin:20px auto 0 auto;
	width:427px;
	height:240px;
}

#btn_pagetop{
 position:fixed;
 bottom:20px;
 right:20px;
}

